<?php
ini_set('display_errors', 1);
error_reporting(E_ALL);
require_once 'config/notification_helper.php';

// 🔥 GANTI DENGAN TOKEN HP LO
$token = "dPCA5sAmQlOKVqZ8m56byC:APA91bEUSoaA8PXqn5VdwlG88i0MOmAQiiKphllj47u-mRTIzh5F-oZu1ikOVNiyrCBdrSzGcIGj15XK7bGwrN80Dt7gizstPz9NUgBpimNVXDAYeYK9ags";

$title = "Test Notif";
$message = "Notif dari server berhasil 🚀";

$res = FCM::sendMultiple([$token], $title, $message, "test");

// 🔥 TAMPILKAN RESPONSE
header("Content-Type: application/json");
echo json_encode($res);